@charset "UTF-8";

section.book {
	padding: 0 0 40px;
}

section.book p.catch {
	margin-bottom: 60px;
}

section.book article {
	margin-bottom: 90px;
}

section.book article:last-child {
	margin-bottom: 0px;
}

section.book div.iconArea {
	width: 126px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

section.book div.iconArea div.space {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 126px;
	height: 176px;
	background: #fff;
}

section.book div.iconArea div.space div.book01 {
	width: 120px;
	height: 170px;
	background: url(../img/book01.png) center center no-repeat;
}

section.book div.iconArea div.space div.book02 {
	width: 120px;
	height: 170px;
	background: url(../img/book02.png) center center no-repeat;
}

section.book div.iconArea div.space div.book03 {
	width: 120px;
	height: 170px;
	background: url(../img/book03.jpg) center center no-repeat;
}

section.book div.iconArea div.space div.book04 {
	width: 120px;
	height: 170px;
	background: url(../img/book04.jpg) center center no-repeat;
}

section.book div.iconArea div.space div.book05 {
	width: 120px;
	height: 170px;
	background: url(../img/book05.png) center center no-repeat;
}

section.book div.text h3 {
	font-weight: 600;
	text-align: center;
}

section.book div.text p.data {
	text-align: center;
}

@media(min-width:1000px) {
	section.book article {
	display: flex;
	align-items: flex-start;
	}
	section.book div.iconArea {
	margin-bottom: 0px;
	}
	section.book div.text {
	flex: 1;
	margin-left: 20px;
	}
	section.book div.text h3 {
	text-align: left;
	}
	section.book div.text p.data {
	text-align: left;
	}
}